body{background:#fff;text-align:center;font-family:'Open Sans', Helvetica, Arial, sans-serif;color:#888;font-size:12x;}
.violet{color:#666600;}
a{color:#666600;text-decoration:none;-o-transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-ms-transition:all .3s;}
a:hover{color:#888;text-decoration:none;}
strong{font-weight:bold;}
.header .navbar{margin-bottom:0;}
.header .navbar-inner{background:#fff;border:0;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.header h1{float:left;margin:0;text-align:left;}
.header a.brand{display:inline-block;text-indent:-9999px;width:260px;height:63px;padding:30px 0;background:url(../img/logo.gif) 20px center no-repeat;}
.header ul.nav{font-size:14px;text-transform:uppercase;}
.header ul.nav li a{padding:30px 20px 10px 20px;color:#5d5d5d;text-shadow:none;}
.header ul.nav li.current-page a{padding-top:25px;border-top:5px solid #666600;background:#f8f8f8;}
.header ul.nav li a:hover{background:#666600;color:#fff;}
.header ul.nav li a i{line-height:35px;color:#aaa;}
.header ul.nav li a:hover i{color:#fff;}
.slider{margin:0 auto;background:#666600 url(../img/pattern.jpg) left top repeat;-moz-box-shadow:0 5px 15px 0 rgba(0,0,0,.05) inset,
0 -5px 15px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 5px 15px 0 rgba(0,0,0,.05) inset,
0 -5px 15px 0 rgba(0,0,0,.05) inset;box-shadow:0 5px 15px 0 rgba(0,0,0,.05) inset,
0 -5px 15px 0 rgba(0,0,0,.05) inset;}
.flexslider{max-height:300px;max-width:900px;overflow:hidden;margin-top:45px;margin-bottom:55px;border:6px solid #fff;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-moz-box-shadow:0 5px 15px 0 rgba(0,0,0,.05),
0 -5px 15px 0 rgba(0,0,0,.05);-webkit-box-shadow:0 5px 15px 0 rgba(0,0,0,.05),
0 -5px 15px 0 rgba(0,0,0,.05);box-shadow:0 5px 15px 0 rgba(0,0,0,.05),
0 -5px 15px 0 rgba(0,0,0,.05);}
.flex-caption{position:absolute;bottom:0px;width:100%;max-width:900px;padding:10px 20px;margin:0;background:#1d1d1d;background:rgba(0, 0, 0, .7);font-size:14px;line-height:24px;color:#eaeaea;text-align:left;font-style:italic;}
.presentation{margin-top:20px;}
.presentation h2{font-family:Copperplate, "Copperplate Gothic Light", fantasy;font-size:30px;color:#666600;}
.presentation p{font-size:18px;font-style:italic;}
.portfolio{margin-top:30px;}
.portfolio-title{background:url(../img/line.png) left center repeat-x;}
.portfolio-title h3{width:300px;margin:0 auto;background:#fff;font-family:Copperplate, "Copperplate Gothic Light", fantasy;font-size:24px;color:#996600;}
.portfolio .work{margin-top:40px;padding-bottom:20px;background:#f8f8f8;border-bottom:2px solid #996600;}
.portfolio .work .icon-awesome{margin-top:15px;font-size:22px;line-height:22px;}
.portfolio .work a.button{padding:5px 22px;background:#666600;color:#fff;font-style:italic;text-decoration:none;-moz-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;}
.portfolio .work a.button:hover{background:#cc9900;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.portfolio .work h4{margin-top:20px;font-family:'Droid Sans', Helvetica, Arial, sans-serif;font-size:14px;color:#5d5d5d;text-transform:uppercase;text-shadow:0 1px 0 rgba(255,255,255,.7);}
.portfolio .work p{line-height:24px;font-style:italic;}
.testimonials{margin-top:50px;padding-bottom:20px;}
.testimonials-title{background:url(../img/line.png) left center repeat-x;}
.testimonials-title h3{width:280px;margin:0 auto;background:#fff;font-family:Copperplate, "Copperplate Gothic Light", fantasy;font-size:24px;color:#996600;}
.testimonial-list{margin-top:30px;text-align:left;}
.testimonial-list img{float:left;margin:10px 10px 0 60px;border:3px solid #eaeaea;}
.testimonial-list p{padding:0 60px 0 60px;font-size:14px;line-height:30px;font-style:italic;}
.testimonial-list .nav-tabs{width:200px;float:right;border:0;}
.testimonial-list .nav-tabs li{margin-right:6px;}
.testimonial-list .nav-tabs li a{width:12px;height:12px;padding:0;background:#eaeaea;border:0;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
.testimonial-list .nav-tabs li a:hover{border:0;background:#ddd;}
.testimonial-list .nav-tabs li.active a{background:#666600;}
footer{margin:0 auto;padding-bottom:10px;background:#f8f8f8 url(../img/pattern.jpg) left top repeat;-moz-box-shadow:0 5px 15px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 5px 15px 0 rgba(0,0,0,.05) inset;box-shadow:0 5px 15px 0 rgba(0,0,0,.05) inset;}
footer .widget{margin-top:20px;text-align:left;}
footer .widget h4{margin-top:20px;font-family:'Droid Sans', Helvetica, Arial, sans-serif;font-size:14px;color:#fff;text-transform:uppercase;}
footer .widget p{line-height:24px;}
footer .widget a{color:#cc9900;}
footer .widget i{padding-right:7px;}
.show-tweets{margin:0;overflow-y:hidden;}
.tweet_list{height:10em;margin:0;padding:0;overflow-y:hidden;list-style:none;}
.tweet_list li{height:100%;overflow-y:auto;overflow-x:hidden;list-style-type:none;line-height:24px;}
.tweet_list .tweet_avatar{float:left;}
.tweet_list .tweet_avatar img{vertical-align:middle;}
.flickr-feed{margin:16px 0 0 0;overflow:hidden}
.flickr-feed li{float:left;padding:0 4px 4px 0;list-style:none;}
.flickr-feed li img{width:50px;border:2px solid #eaeaea;}
.flickr-feed a:hover{opacity:0.7;}
footer p{color:#fff;}
footer .footer-border{margin-top:30px;border-top:1px solid #996600;}
footer .copyright{margin-top:15px;text-align:centre;}
footer .social{margin-top:10px;text-align:right;}
footer .social a{display:inline-block;width:24px;height:24px;margin:0 0 0 8px;vertical-align:middle;}
footer .social a.twitter{background:url(../img/social-icons/twitter.png) left bottom no-repeat;}
footer .social a.dribbble{background:url(../img/social-icons/dribbble.png) left bottom no-repeat;}
footer .social a.rss{background:url(../img/social-icons/rss.png) left bottom no-repeat;}
footer .social a.pinterest{background:url(../img/social-icons/pinterest.png) left bottom no-repeat;}
footer .social a.flickr{background:url(../img/social-icons/flickr.png) left bottom no-repeat;}
footer .social a.forrst{background:url(../img/social-icons/forrst.png) left bottom no-repeat;}
footer .social a.vimeo{background:url(../img/social-icons/vimeo.png) left bottom no-repeat;}
footer .social a.linkedin{background:url(../img/social-icons/linkedin.png) left bottom no-repeat;}
footer .social a.facebook{background:url(../img/social-icons/facebook.png) left bottom no-repeat;}
footer .social a.email{background:url(../img/social-icons/email.png) left bottom no-repeat;}
footer .social a.github{background:url(../img/social-icons/github.png) left bottom no-repeat;}
footer .social a.behance{background:url(../img/social-icons/behance.png) left bottom no-repeat;}
footer .social a.googleplus{background:url(../img/social-icons/googleplus.png) left bottom no-repeat;}
footer .social a.youtube{background:url(../img/social-icons/youtube.png) left bottom no-repeat;}
footer .social a.skype{background:url(../img/social-icons/skype.png) left bottom no-repeat;}
footer .social a.tumblr{background:url(../img/social-icons/tumblr.png) left bottom no-repeat;}
footer .social a:hover{background-position:left top;}
.page-title{margin:0 auto;padding:30px 0 35px 0;background:#f8f8f8 url(../img/pattern.jpg) left top repeat;-moz-box-shadow:0 5px 15px 0 rgba(0,0,0,.05) inset,
0 -5px 15px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 5px 15px 0 rgba(0,0,0,.05) inset,
0 -5px 15px 0 rgba(0,0,0,.05) inset;box-shadow:0 5px 15px 0 rgba(0,0,0,.05) inset,
0 -5px 15px 0 rgba(0,0,0,.05) inset;text-align:left;}
.page-title h2{display:inline;margin-left:10px;font-family:Copperplate, "Copperplate Gothic Light", fantasy;font-size:26px;color:#fff;vertical-align:middle;}
.page-title p{display:inline;margin-left:5px;font-size:14px;color:#fff !important;font-style:italic;vertical-align:middle;}
.page-title-icon{margin-left:20px;font-size:46px;color:#fff;vertical-align:middle;}
.about-us{margin-top:20px;}
.about-us-text{padding:10px 0;text-align:left;}
.about-us-text h4{margin-top:25px;padding:0 20px;font-family:'Droid Sans', Helvetica, Arial, sans-serif;font-size:16px;color:#5d5d5d;text-transform:uppercase;text-shadow:0 1px 0 rgba(255,255,255,.7);}
.about-us-text p{padding:0 20px;line-height:28px;font-size:14px;}
.team{margin-top:30px;}
.team-title{background:url(../img/line.png) left center repeat-x;}
.team-title h3{width:300px;margin:0 auto;background:#fff;font-family:Copperplate, "Copperplate Gothic Light", fantasy;font-size:24px;color:#5d5d5d;}
.team-text{margin-top:40px;padding-bottom:20px;background:#f8f8f8;border-bottom:2px solid #666600;}
.team-text:hover img{opacity:0.7;-o-transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-ms-transition:all .3s;}
.team-text:hover{box-shadow:0 5px 15px 0 rgba(0,0,0,.05),
0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-o-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-ms-transition:all .5s;}
.team-text .social-links{margin-top:15px;}
.team-text .social-links a{display:inline-block;width:24px;height:24px;margin:0 4px;vertical-align:middle;}
.team-text .social-links a.twitter{background:url(../img/social-icons/twitter.png) left top no-repeat;}
.team-text .social-links a.dribbble{background:url(../img/social-icons/dribbble.png) left top no-repeat;}
.team-text .social-links a.pinterest{background:url(../img/social-icons/pinterest.png) left top no-repeat;}
.team-text .social-links a.flickr{background:url(../img/social-icons/flickr.png) left top no-repeat;}
.team-text .social-links a.forrst{background:url(../img/social-icons/forrst.png) left top no-repeat;}
.team-text .social-links a.vimeo{background:url(../img/social-icons/vimeo.png) left top no-repeat;}
.team-text .social-links a.linkedin{background:url(../img/social-icons/linkedin.png) left top no-repeat;}
.team-text .social-links a.facebook{background:url(../img/social-icons/facebook.png) left top no-repeat;}
.team-text .social-links a.email{background:url(../img/social-icons/email.png) left top no-repeat;}
.team-text .social-links a.behance{background:url(../img/social-icons/behance.png) left top no-repeat;}
.team-text .social-links a.googleplus{background:url(../img/social-icons/googleplus.png) left top no-repeat;}
.team-text .social-links a.youtube{background:url(../img/social-icons/youtube.png) left top no-repeat;}
.team-text .social-links a.skype{background:url(../img/social-icons/skype.png) left top no-repeat;}
.team-text .social-links a.tumblr{background:url(../img/social-icons/tumblr.png) left top no-repeat;}
.team-text .social-links a:hover{background-position:left bottom;}
.team-text h4{margin-top:20px;font-family:'Droid Sans', Helvetica, Arial, sans-serif;font-size:14px;color:#5d5d5d;text-transform:uppercase;text-shadow:0 1px 0 rgba(255,255,255,.7);}
.team-text p{line-height:24px;font-style:italic;}
.contact-us{margin-top:20px;padding-bottom:50px;text-align:left;}
.contact-us h4{margin-top:25px;padding:0 20px;font-family:'Droid Sans', Helvetica, Arial, sans-serif;font-size:16px;color:#5d5d5d;text-transform:uppercase;text-shadow:0 1px 0 rgba(255,255,255,.7);}
.contact-us p{padding:0 20px;line-height:28px;font-size:14px;}
.contact-form{padding:10px 0;}
.contact-form p{margin-top:15px;}
.contact-us form{margin-top:25px;padding:0 20px;}
.contact-us form input, .contact-us form textarea{width:90%;height:24px;border:1px solid #ddd;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;font-family:'Open Sans', Helvetica, Arial, sans-serif;color:#888;font-size:13px;font-style:italic;}
.contact-us form input:focus, .contact-us form textarea:focus{border:1px solid #bbb;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.contact-us form textarea{height:160px;}
.contact-us form button{width:120px;height:30px;margin-top:15px;background:#666600;border:0;font-family:'Open Sans', Helvetica, Arial, sans-serif;font-size:13px;color:#fff;-moz-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-o-transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-ms-transition:all .3s;}
.contact-us form button:hover{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.contact-us form button:active{-moz-box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;}
.contact-us form label{margin-top:10px;font-size:14px;}
.contact-us form input:-moz-placeholder, .contact-us form textarea:-moz-placeholder{color:#ccc;}
.contact-us form input:-ms-input-placeholder, .contact-us form textarea:-ms-input-placeholder{color:#ccc;}
.contact-us form input::-webkit-input-placeholder, .contact-us form textarea::-webkit-input-placeholder{color:#ccc;}
.place{margin:20px 20px 20px 20px;height:300px;border:5px solid #f8f8f8;}
.services-full-width{margin-top:20px;}
.services-full-width-text{padding:10px 0 0 0;text-align:left;}
.services-full-width-text h4{margin-top:25px;padding:0 20px;font-family:'Droid Sans', Helvetica, Arial, sans-serif;font-size:16px;color:#5d5d5d;text-transform:uppercase;text-shadow:0 1px 0 rgba(255,255,255,.7);}
.services-full-width-text p{padding:0 20px;line-height:28px;font-size:14px;}
.services-half-width{margin-top:20px;}
.services-half-width-text{padding:10px 0;text-align:left;}
.services-half-width-text h4{margin-top:25px;padding:0 20px;font-family:'Droid Sans', Helvetica, Arial, sans-serif;font-size:16px;color:#5d5d5d;text-transform:uppercase;text-shadow:0 1px 0 rgba(255,255,255,.7);}
.services-half-width-text p{padding:0 20px;line-height:28px;font-size:14px;}
.call-to-action{margin-top:20px;padding-bottom:50px;}
.call-to-action-text{padding:25px 0 20px 0;text-align:left;background:#f8f8f8;overflow:hidden;}
.call-to-action-text:hover{box-shadow:0 3px 10px 0 rgba(0,0,0,.05),
0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-o-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-ms-transition:all .5s;}
.call-to-action-text .ca-text, .call-to-action-text .ca-button{float:left;padding:0 0 0 35px;line-height:30px;font-size:18px;font-style:italic;}
.call-to-action-text .ca-button{float:right;padding:0 35px 0 0;}
.call-to-action-text .ca-button a{padding:5px 22px;background:#666600;color:#fff;text-decoration:none;-moz-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;}
.call-to-action-text .ca-button a:hover{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.call-to-action-text .ca-button a:active{-moz-box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;}
.portfolio-page{margin-top:20px;padding-bottom:50px;}
.portfolio-page h4.filter-portfolio{margin-top:35px;padding:0 20px;font-family:'Droid Sans', Helvetica, Arial, sans-serif;font-size:16px;color:#5d5d5d;text-align:left;text-transform:uppercase;text-shadow:0 1px 0 rgba(255,255,255,.7);}
ul.portfolio-img{margin:0;overflow:hidden;}
ul.portfolio-img li{list-style:none;}
.filter-portfolio a{color:#5d5d5d;text-decoration:none;}
.filter-portfolio a:hover{color:#666600;text-decoration:none;}
.filter-portfolio a#active-imgs{color:#666600;}
.filter-portfolio a#active-imgs:hover{color:#5d5d5d;}
@media (min-width:980px) and (max-width:1200px){.flex-caption{max-width:700px;}
.what-we-do .service p, .portfolio .work p{padding-left:10px;padding-right:10px;}
.call-to-action-text{padding-bottom:30px;}
.call-to-action-text .ca-text{padding:0 35px;}
.call-to-action-text .ca-button{margin-top:10px;}
}
@media (min-width:768px) and (max-width:979px){.header ul.nav li a{padding:15px 20px 15px 20px;font-weight:normal;text-align:left;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
.header ul.nav li.current-page a{padding-top:15px;}
.header ul.nav li a i, .header ul.nav li a br{display:none;}
.flex-caption{max-width:500px;}
.what-we-do .service p, .portfolio .work p{padding-left:10px;padding-right:10px;}
.call-to-action-text{padding-bottom:30px;}
.call-to-action-text .ca-text{padding:0 35px;}
.call-to-action-text .ca-button{margin-top:10px;}
}
@media (max-width:767px){body{padding-left:0;padding-right:0;}
.slider, .what-we-do, .portfolio{padding:0 20px;}
.what-we-do{margin-top:30px;}
.header ul.nav li a{padding:15px 20px 15px 20px;font-weight:normal;text-align:left;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
.header ul.nav li.current-page a{padding-top:15px;}
.header ul.nav li a i, .header ul.nav li a br{display:none;}
.flex-caption{display:none;}
.presentation, footer, .testimonials{padding-left:20px;padding-right:20px;}
.presentation p{line-height:30px;}
.what-we-do .service p, .portfolio .work p{padding-left:10px;padding-right:10px;}
.what-we-do .service .icon-awesome{padding-top:10px;}
.page-title p{display:block;margin-top:10px;margin-left:20px;}
.call-to-action-text{padding-bottom:30px;}
.call-to-action-text .ca-text{padding:0 35px;}
.call-to-action-text .ca-button{margin-top:10px;}
.portfolio-page{padding-bottom:50px;}
.tweet_list{height:6em;}
}
@media (max-width:480px){.tweet_list{height:10em;}
}
@media only screen and (max-width:340px){.testimonials-title h3{font-size:18px;margin-left:-30px;}
.portfolio-title h3{font-size:18px;margin-left:-30px;}
.slider{display:none;}
}
@media only screen and (max-width:500px){.page-title h2{font-size:18px;}
}
@media only screen and (max-width:380px){.page-title h2{font-size:12px;}
.slider{display:none;} .portfolio-title{display:none;}
.title{color:#fff !important; background:url(../img/pattern.jpg); padding:10px !important;}
.title h2{color:#fff !important;}
}